Subject: Re: [PATCH v2] ppc440spe-adma: adds updated ppc440spe adma driver

From: Anatolij Gustschin <[email-masked]>
Date: Fri, 27 Nov 2009 11:26:41 +0100

"Tirumala Reddy Marri" <[email-masked]> wrote:

> Why are we having separate directory for 440spe. Can this be generalized
> arch/dma/ppc4xx/ppc4xx_dma.c ?

currently there is only tested support for 440spe. If the driver
will be extended to support other CPUs, then the renaming can be
done while adding support for other CPUs. 'arch/' is not correct,
it should be 'driver/'.

Best regards,
Anatolij

--
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: +49-8142-66989-0 Fax: +49-8142-66989-80  Email: [email-masked]